Subject: Re: [RFC 3/7] NetLabel: CIPSOv4 engine

From: Paul Moore <[email-masked]>
Date: Fri, 23 Jun 2006 19:45:50 -0400

James Morris wrote:
> 
> Support for interoperability with legacy CIPSO systems is something that I 
> think would be nice to have, if it can be done in a way which doesn't 
> impact deeply on core kernel code, and plays nicely with native Linux 
> infrastructure.
> 

I'm not sure if you have had a chance to look at the new patch set yet
but I know you have seen earlier versions and are at least familiar with
the approach I am taking ... in your opinion is the NetLabel patch
acceptable in its approach?

-- 
paul moore
linux security @ hp